[Unit]
Description=sour.is paste API
After=syslog.target network.target
  
[Service]
Type=simple
User=www-data
WorkingDirectory=/opt/sour.is/
ExecStart=/opt/sour.is/bin/paste serve

Restart=always
RestartSec=30
  
[Install]
WantedBy=multi-user.target

